| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgrePCZSceneQuery.h File Reference
`#include "OgreSceneManager.h"`
`#include "OgrePCZPrerequisites.h"`

## Classes
class | Ogre::PCZAxisAlignedBoxSceneQuery
| PCZ implementation of AxisAlignedBoxSceneQuery. More...
class | Ogre::PCZIntersectionSceneQuery
| PCZ implementation of IntersectionSceneQuery. More...
class | Ogre::PCZPlaneBoundedVolumeListSceneQuery
| PCZ implementation of PlaneBoundedVolumeListSceneQuery. More...
class | Ogre::PCZRaySceneQuery
| PCZ implementation of RaySceneQuery. More...
class | Ogre::PCZSphereSceneQuery
| PCZ implementation of SphereSceneQuery. More...

## Namespaces
| Ogre